Debian Bug report logs - #692452
ITP: libteam -- Daemon for controlling the "team" network driver

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matthias Urlichs <matthias@urlichs.de>

Date: Tue, 6 Nov 2012 12:03:05 UTC

Owned by: Dmitry Smirnov <onlyjob@member.fsf.org>

Severity: wishlist

Merged with 695850

Fixed in version libteam/1.8-1

Done: Dmitry Smirnov <onlyjob@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#692452; Package wnpp. (Tue, 06 Nov 2012 12:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Urlichs <matthias@urlichs.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 06 Nov 2012 12:03:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Urlichs <matthias@urlichs.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: teamd -- Daemon for controlling the "team" network driver
Date: Tue, 06 Nov 2012 12:59:09 +0100
Package: wnpp
Severity: wishlist

* Package name    : libteam
  Version         : 0.1.1
  Upstream Author : Jiri Pirko <jpirko@redhat.com>
* URL             : https://github.com/jpirko/libteam
* License         : LGPL
  Programming Lang: C, Python
  Description     : Daemon for controlling the "team" network driver

The "team" driver affords teaming (bonding, load-balancing, failover) of
multiple network interfaces. It is a lightweight replacement to the
"bonding" driver.

The sources contains the library to control the kernel driver, a daemon,
Python bindings, and some example programs.



Owner recorded as Dmitry Smirnov <onlyjob@member.fsf.org>. Request was from Dmitry Smirnov <onlyjob@member.fsf.org> to control@bugs.debian.org. (Sat, 22 Dec 2012 09:33:03 GMT) Full text and rfc822 format available.

Merged 692452 695850 Request was from Dmitry Smirnov <onlyjob@member.fsf.org> to control@bugs.debian.org. (Sat, 22 Dec 2012 09:33:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libteam -- Daemon for controlling the "team" network driver' from 'RFP: teamd -- Daemon for controlling the "team" network driver' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sun, 23 Dec 2012 15:24:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 692452: 707081 Request was from Dmitry Smirnov <onlyjob@debian.org> to control@bugs.debian.org. (Tue, 14 May 2013 07:33:19 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 12 Oct 2013 07:06:11 GMT) Full text and rfc822 format available.

Message #16 received at 695850-close@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@debian.org>
To: 695850-close@bugs.debian.org
Subject: Bug#695850: fixed in libteam 1.8-1
Date: Sat, 23 Nov 2013 04:00:54 +0000
Source: libteam
Source-Version: 1.8-1

We believe that the bug you reported is fixed in the latest version of
libteam, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695850@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry Smirnov <onlyjob@debian.org> (supplier of updated libteam package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 12 Oct 2013 15:50:27 +1100
Source: libteam
Binary: libteam5 libteamdctl0 libteam-dev libteam-utils
Architecture: source amd64
Version: 1.8-1
Distribution: experimental
Urgency: low
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Changed-By: Dmitry Smirnov <onlyjob@debian.org>
Description: 
 libteam-dev - library for controlling team network device -- dev files
 libteam-utils - library for controlling team network device -- userspace utilitie
 libteam5   - library for communication with Netlink kernel module
 libteamdctl0 - library for communication with `teamd` process
Closes: 695850
Changes: 
 libteam (1.8-1) experimental; urgency=low
 .
   * Initial release (Closes: #695850).
Checksums-Sha1: 
 1a6ff6fbe565e6ac37e9279aeabd9ec2b703e82f 2105 libteam_1.8-1.dsc
 f4c0d16d21494a5a2580ba7a5e0718d1d19e155c 136614 libteam_1.8.orig.tar.gz
 a4a90d29915848c7fdb31a4a04c962a56fea48ab 5668 libteam_1.8-1.debian.tar.xz
 06a64f1b19187de521dbb44b07ed31c4e6a864ac 19988 libteam5_1.8-1_amd64.deb
 c7ba9d17a024496e739d6164146e9fcf1e75ab76 8950 libteamdctl0_1.8-1_amd64.deb
 7f4c7827f1b2a707264d953ff9819079db758fca 4950 libteam-dev_1.8-1_amd64.deb
 8799d9d5b64db4ba6495ff842a3224d49a2c0a59 70782 libteam-utils_1.8-1_amd64.deb
Checksums-Sha256: 
 eef2cabe277d84385c4c11681509251ed3db2a83b7268341d585ff8b46612ba2 2105 libteam_1.8-1.dsc
 c2efaa40e650e17aad0d0062b90c88f08cf75f929ea718e64bfc093903f4e60e 136614 libteam_1.8.orig.tar.gz
 f4b733b69e785a518a5d1a7daaec2ca19073cf4d75e9554c6f2404593e9492e2 5668 libteam_1.8-1.debian.tar.xz
 a09ef71d225cb915a0bbc2d2e531c4b230a9daca3f03dad8a7ae96ff075447b6 19988 libteam5_1.8-1_amd64.deb
 6207699251fa35aa4d1369d0bd80d59cd7f90a86e3e3ef6eea24e8794b66f980 8950 libteamdctl0_1.8-1_amd64.deb
 7e38ca6429dfd58c48159516968a77c8608266baab9d21e2762fbdbe15b3f56c 4950 libteam-dev_1.8-1_amd64.deb
 970fc77aa8f7c42cd4f1987299a02258b9631413037bd6ea46be41e2a1a0f771 70782 libteam-utils_1.8-1_amd64.deb
Files: 
 08e810f281b1ba361d2e16999bbe579d 2105 net optional libteam_1.8-1.dsc
 10792cc75ffa481f85943ec44c31a383 136614 net optional libteam_1.8.orig.tar.gz
 de431e02c1990054d93259d99de1757a 5668 net optional libteam_1.8-1.debian.tar.xz
 621c6ad9e652ddc7da5a61ffef85cd06 19988 net optional libteam5_1.8-1_amd64.deb
 8b69991dbaf86f58167086182ca941ac 8950 net optional libteamdctl0_1.8-1_amd64.deb
 c66e21512199c961183989203064008d 4950 libdevel optional libteam-dev_1.8-1_amd64.deb
 9d69eb241847871fc61091370a63c40f 70782 net optional libteam-utils_1.8-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSWNq5AAoJEFK2u9lTlo0bJEcP/2w/D/RkjZOscapsCU+f9X3g
d6ViY2/FEWkNnIpzpRj3TkKHzg1ZcWQBGRjl48NA9Jm+4vdI3H0wymfoA9zWTjYK
1iGVYZt5OIb+VCz24wdWhIvHtz3jvyMBdP7WzXtnspDeXshosutG4DSnMSa3hMts
ZxmpmXZencdVXYxmxW09p1nJ4LIhe2QE3h6gMuqOIINkGIqa4FtEurjwHFF6VpBx
YRnfED3tPK9mBglOs5hOmgN3MiE72/PZ8qCyEgcMtmk90GLJvcrvjq/rfj6nvn2R
CRDoc53x2Tl9BOv4e83T62btvSVey/rydICmxPrbUWiBD8R3qJwBWd5Ss/nmAXBH
dS6dGW7KL6djhPRdhwk3aIecuDauBUE7HwqIaqKslqRSsrgvIINTwzSr2oywYDMX
58IOz2362WBYDRfkYY4Yb02gZNjSE+Yv18IVUhTDvfpdpgmqUPwXbLUTAOBy0BRT
TsJ26fzgYpDlhsmXdYQ0D/NtbRHCQKniga1x90ATnPIFU8d3oadKFyMGRdGvNqaG
1BFCEUoYLep/hvW6aNfUOySJHt/MnNJlJrCNZlBbwSMR+K7vIMC2roxu6NaO6ol9
RjxqfvDY5xk/V7SM/SEZ8Iqkg9YaADdhCc7fKJnyhjUvXf5+6cxzJYQN0qa2qkgy
Zuu82tV/bmpg7PlnG+Uv
=Kftf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:30:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 18:49:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.